---
name: Rich Phillips
locality:
country: Remote
role: <a href="">Senior Area Sales Manager</a>
reports_to: mpyle
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: rphillips4
departments:
- ENTR
specialty: ''
expertise:
story:

